.Blog_cards_holder {
  position: relative;
  height: 450px;
  border-radius: 5px;
  overflow: hidden;
}

.Blog_cards_holder:after {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 50%;
  background: transparent
    linear-gradient(
      180deg,
      #00000000 0%,
      #03030359 18%,
      #05050590 29%,
      #070707d1 62%,
      #090808 100%
    )
    0% 0% no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
}

.Blog_cards_holder .img_holder {
  height: 100%;
}
.Blog_cards_holder .img_holder .blog_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Blog_cards_holder .text_holder {
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0px;
  z-index: 1;
  padding: 3%;
}

.Blog_cards_holder .text_holder h6 {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #f9d106;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Blog_cards_holder .text_holder h6 .dot_icon {
  font-size: 11px;
}

.Blog_cards_holder .text_holder p {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  margin-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Blog_cards_holder {
    height: 220px;
  }

  .Blog_cards_holder .text_holder p {
    font-size: 11px;
  }

  .Blog_cards_holder .text_holder h6 {
    font-size: 10px;
  }

  .Blog_cards_holder .text_holder h6 .dot_icon {
    font-size: 7px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .Blog_cards_holder {
    height: 250px;
  }

  .Blog_cards_holder .text_holder p {
    font-size: 12px;
  }

  .Blog_cards_holder .text_holder h6 {
    font-size: 11px;
  }

  .Blog_cards_holder .text_holder h6 .dot_icon {
    font-size: 8px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Blog_cards_holder {
    height: 300px;
  }

  .Blog_cards_holder .text_holder p {
    font-size: 13px;
  }

  .Blog_cards_holder .text_holder h6 {
    font-size: 12px;
  }

  .Blog_cards_holder .text_holder h6 .dot_icon {
    font-size: 9px;
  }
}
